Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

http-google-malware.nse stopped working due to changed api #1474

Open
tspedw opened this Issue Feb 14, 2019 · 0 comments

Comments

Projects
None yet
1 participant
@tspedw
Copy link

tspedw commented Feb 14, 2019

Google changed the api for safebrowsing to v4 and http-google-malware.nse script no longer works as of today.

https://developers.google.com/safe-browsing/v4/lookup-api

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.